uuid: 3827efc7-996c-4bac-86f5-d1d35865deff
langcode: en
status: true
dependencies:
  module:
    - profile
id: profile.admin_view
label: 'Admin View'
description: ''
targetEntityType: profile
cache: true
